<?php
/**
 * 基础功能类 CommonBase
 *
 * @author sun
 */
class CommonBase {
    /**
     * 判断是否为有值数组
     * @param array $arrValue
     * @return boolean true有值数组 or false空数组
     */
    public static function isFullArray($arrValue) {
        return (is_array($arrValue) && !empty($arrValue)) ? true : false;
    }
}
